<!DOCTYPE html>
<html>
    <head>
        <title>Delete</title>
    </head>
    <body>
        <header>
        </header>
        <main>
            <h1>{{ todos.name }}</h1>
            <a href="{% url 'todos_list' %}">Back to list</a>
            <a href="{% url 'todos_edit' todolist.id %}">Edit</a>
            <a href="{% url 'todos_delete' todolist.id %}">Delete</a>
            <div>
                <form method="post">
                    {% csrf_token %}
                    {{ form }}
                </form>
            </div>
        </main>
        <footer>
        </footer>
    </body>
</html>
